admin_css: true
responsive_image: true
one_pixel: true
blazy:
  loadInvisible: false
  offset: 100
  saveViewportOffsetDelay: 50
_core:
  default_config_hash: qSffC70ODbv0BehNMS_7K1sO34OogvBsnphKkBeV5W8
langcode: ru
